.partners .item {
	display: inline-flex;
	flex-wrap: wrap;
		align-items: stretch;
		justify-content: center;
	background-color: var(--color-main);
	width: 216px;
	min-height: 170px;
	padding: var(--p3);
	border: 1px solid var(--color-table-border);
}
.partners .splide__slide {
	width: 216px;
}
.partners .item-inner {
	display: inline-flex;
	flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		text-align: center;
	width: 100%;
}
.partners .item img {
	max-width: 100%;
}